.work {
    color: #FDC435;
    font-size: 1.125rem;
}

.greeting__mainText {
    font-size: 4rem;
    font-weight: 700;
    width: 40rem;
}

.greeting__text {
    color: #828282;
    font-size: 1.5rem;
    line-height: 2.25rem;
    width: 29rem;
}

.btn__project {
    background-color: #FDC435;
    color: #000;
    border: 1px solid #FDC435;
}

.btn__linkedln {
    border: 2px solid #000;
    background-color: #fff;
    margin-left: .75rem;
}

.greeting__btns button {
    font-size: 1.125rem;
    font-weight: 500;
    border-radius: .5rem;
    padding: .5rem 1.5rem;
    cursor: pointer;
}

.mainImage {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
    max-height: 670px;
    width: auto;
}